install.packages({"math","image"})
use math,numpy
use math,imager,numpy,plot
options(digits=4)
vol = read.np('/tmp/numpy-signal-Txx.npy')
logg(typeof(vol))
logg(minMax(vol))
logg(mean(vol))

logg(minMax(vol[,,10]))

